format_version: '2.0'

input_files: 'CWE401_Invalid_Free---s01---CWE401_Invalid_Free__int64_t_realloc_12_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-free
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
